This page looks best with JavaScript enabled

TriOp update - verze 1.3

 ·  ÔśĽ 1 min. ─Źten├ş

Dnes jsem publikoval verzi 1.3 n├ístroje TriOp. Jedinou zm─Ťnou je tentokr├ít dopln─Ťn├ş zranitelnost├ş u┼ż├şvan├Żch p┼Öi ProxyShell ├║toku (CVE-2021-31207, CVE-2021-34473 and CVE-2021-34523) do relevantn├şho vyhled├ívac├şho seznamu.

Vzhledem k tomu, ┼że z┼Öet─Ťzen├ş zm├şn─Ťn├Żch zranitelnost├ş m┼»┼że v├ęst a┼ż k pln├ęmu neautentizovan├ęmu RCE a m├ędia v─Ťnovala jmenovan├ęmu ├║toku v posledn├şch t├Żdnech zna─Źnou pozornost, bylo by na m├şst─Ť p┼Öedpokl├ídat, ┼że v─Ťt┼íina organizac├ş bude zranitelnosti urychlen─Ť z├íplatovat. Ka┼żdodenn├ş p┼Ö├şr┼»stky v po─Źtech jimi posti┼żen├Żch syst├ęm┼» na Shodanu v┼íak prozat├şm vzbuzuj├ş sp├ş┼íe m├ęn─Ť optimistick├Ż dojem…

ProxyShell detekce - 9. srpna a┼ż 12. srpna 2021

Jako v┼żdy, aktu├íln├ş verzi TriOp je mo┼żn├ę st├íhnout z GitHubu.

Sd├şlet